/***********************
* Common
***********************/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
     font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height:1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    font-style: normal;
    position: relative;
    background-color: #27272B !important;
    color: #fff;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none !important;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   position: relative;
   z-index: 1;
  font-family: "Poppins", sans-serif;
}
h1 {
    font-size: 50px;
    font-weight: 600 ;
    margin-bottom: 35px;
}
h2 {
    font-size: 42px ;
    font-weight: 600 ;
    margin-bottom: 24px;
}
h3 {
    font-size: 35px;
    font-weight: 600 ;
    margin-bottom: 24px;
}
h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 24px;
}
h5 {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 16px;
}
h6 {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 16px;
}
input:focus,
select:focus,
textarea:focus {
   box-shadow: none !important;
}
textarea:focus-visible {
    outline: 0;
}
[type=search]{
    outline-offset: 0;
}
input:focus-visible, 
button:focus-visible{
    outline: 0;
}
.gutter-y-10 {
    --bs-gutter-y: 10px;
}
.gutter-y-15 {
    --bs-gutter-y: 15px;
}
.gutter-y-20 {
    --bs-gutter-y: 20px;
}
.gutter-y-24 {
    --bs-gutter-y: 24px;
}
.gutter-y-30 {
    --bs-gutter-y: 30px;
}
.gutter-y-40 {
    --bs-gutter-y: 40px;
}
.gutter-y-60 {
    --bs-gutter-y: 60px;
}
.gutter-x-15{
    --bs-gutter-x: 30px;
}
.btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check)+.btn:active:focus-visible{
    box-shadow: none;
}
ul,ol{
    padding: 0;
    margin: 0;
    list-style: none;
}
#primary{
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.primary-btn {
  position: relative;
  padding: 12px 32px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  background-color: #c2a200;
  border: none;
  border-radius: 50px;
  overflow: hidden;
  z-index: 1;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  display: inline-block;
}

.primary-btn:hover {
  transform: scale(1.05);
  color: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.primary-btn:active {
  transform: scale(0.9);
}

.primary-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #ca2c2c, #b88000);
  transition: all 0.4s ease-in-out;
  z-index: -1;
  border-radius: 50px;
}

.primary-btn:hover::before {
  left: 0;
}
.secoundary-btn {
    position: relative;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
    padding-block: 0.5rem;
    padding-inline: 1.25rem;
    background-color: #ffffff0a;
    border-radius: 9999px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #ffffff;
    gap: 10px;
    font-weight: bold;
    border: 3px solid #c2a200;
    outline: none;
    overflow: hidden;
    font-size: 15px;
    backdrop-filter: blur(5px);
}
/*************************
* Header start
*************************/
.header-main {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.header-main::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: -1;
}
.header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 30px;
    padding: 10px 30px;
    background-color: #fff;
    border-radius: 30px;
    margin-top: 10px;
}
.logo a {
    color: #ca2c2c;
    font-size: 45px;
    line-height: 50px;
}
.main-menu ul {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.main-menu ul li {
    position: relative;
    padding: 10px 15px;
}
.main-menu ul li a {
    color: #000;
}
.main-menu ul li:hover a, .main-menu ul li.active a{
    color: #ca2c2c;
}
.header-end {
    display: flex;
}
.main-menu ul li::after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    border-radius: 4px;
    height: 2px;
    transition: all 0.5s;
    transform: translateX(-50%);
    width: 0;
    background-color: #ca2c2c;
}
.main-menu ul li:hover::after, .main-menu ul li.active::after {
    width: 100%;
}
.hero-section {
    position: relative;
    background-position: center;
    background-size: cover;
        padding: 160px 0 50px;
    overflow: hidden;
}
.hero-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    z-index: 2;
    color: #fff;
}
.hero-content p {
    margin-bottom: 30px;
}
.hero-content span {
    display: inline-block;
    margin-bottom: 8px;
    font-size: 18px;
}
.about-right {
    padding: 24px;
    border-radius: 12px;
    background-color: #e8c200;
    color: #000;
}
.about-content {
    padding-right: 50px;
}
.about-section {
    padding-top: 100px;
    overflow: hidden;
}
.about-right li {
    margin-bottom: 8px;
    font-size: 18px;
}
.mission-section {
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}
.mission-left {
    padding-right: 80px;
}
.heading-box {
    margin-bottom: 30px;
}
.mission-left .heading-box {
    width: 70%;
}
.heading-box h2 {
    margin-bottom: 0;
}
.heading-box span {
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 8px;
    padding: 6px 10px;
    border-radius: 8px;
    background-color: #c2a20085;
    font-size: 14px;
}
.mision-box {
    border-radius: 12px;
    padding: 24px;
    background-color: #ffffff15;
    margin-bottom: 24px;
    border: 1px solid #ffffff73;
    transition: all 0.5s;
}
.mision-box:last-child {
    margin-bottom: 0;
}
.mission-top {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-bottom: 20px;
}
.mission-top h4 {
    margin-bottom: 0;
}
.mission-top .icon {
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #c2a20085;
}
.mission-top .icon img {
    filter: brightness(100) invert(1);
    max-width: 30px;
}
.mission-image {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}
.mission-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.mission-image:hover img {
    transform: scale(1.1);
}
.mission-image::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.mission-image:hover::after {
    height: 250%;
    transition: all 600ms linear !important;
    background-color: transparent;
}
.mission-right {
    position: sticky;
    top: 110px;
}
.mision-box:hover {
    transform: translateY(-10px);
    background-color: #c2a20085;
    border-color: #c2a200;
}
.service-grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 24px;
}
/* .service-box {
    grid-column: span 4;
    padding: 20px;
    border-radius: 12px;
    background-color: #ffffff15;
    border: 1px solid #ffffff73;
    transition: all 0.5s;
} */
.service-box .icon {
    height: 60px;
    width: 60px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #e4c10e;
    box-shadow: 0 0 20px 4px #0000006b;
}
.service-box .icon img {
    width: 40px;
}
.service-box h4 {
    margin-bottom: 12px;
}
.service-box p {
    margin-bottom: 0;
}
.service-box:nth-child(4), .service-box:nth-child(5) {
    grid-column: span 6;
}
/* .service-box:hover {
    transform: translateY(-10px);
    background-color: #c2a20085;
    border-color: #e4c10e;
} */

.service-image {
    margin-bottom: 15px;
    border-radius: 12px;
    overflow: hidden;
}
.service-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.service-image:hover img {
    transform: scale(1.1);
}
.service-box ul li {
    margin-bottom: 8px;
    padding-left: 30px;
    position: relative;
    font-size: 18px;
}
.service-box ul li:last-child {
    margin-bottom: 0;
}
.service-box ul li::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point.svg);
    background-size: 20px;
}
.service-section {
    padding-bottom: 100px;
    overflow: hidden;
}
.design-section{
    overflow: hidden;
}
.exellence-section {
    padding-bottom: 100px;
    overflow: hidden;
}
.exellence-image, .quality-image, .industry-image, .bussines-image, .global-image, .whychoose-image {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}
.exellence-image img, .quality-image img, .industry-image img, .bussines-image img, .global-image img, .whychoose-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.exellence-image:hover img , .quality-image:hover img, .industry-image:hover img, .bussines-image:hover img, .global-image:hover img, .whychoose-image:hover img{
    transform: scale(1.1);
}
.exellence-image::after , .quality-image::after, .industry-image::after, .bussines-image::after, .global-image::after, .whychoose-image::after{
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.exellence-image:hover::after, .quality-image:hover::after, .industry-image:hover::after, .bussines-image:hover::after, .global-image:hover::after , .whychoose-image:hover::after{
    height: 250%;
    transition: all 600ms linear !important;
    background-color: transparent;
}
.exellence-right {
    padding-left: 130px;
    position: sticky;
    top: 110px;
}
ul.exellence-list li {
    margin-bottom: 8px;
    padding-left: 30px;
    position: relative;
    font-size: 18px;
}
ul.exellence-list li::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point.svg);
    background-size: 20px;
}
.quality-section {
    padding-bottom: 100px;
}
.quality-right {
    padding-left: 100px;
}
.quality-item {
    display: flex;
    column-gap: 20px;
    margin-bottom: 24px;
    position: relative;
    padding: 24px;
    border-radius: 12px;
    background-color: #ffffff15;
    border: 1px solid #ffffff73;
    transition: all 0.5s;
}
.quality-item span {
    height: 40px;
    width: 40px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #e4c10e;
    box-shadow: 0 0 20px 4px #0000006b;
    color: #000;
}
.quality-item h4 {
    margin-bottom: 12px;
}
.quality-item:last-child {
    margin-bottom: 0;
}
.quality-left {
    position: sticky;
    top: 110px;
}
.quality-item:hover {
        background-color: #c2a20085;
    border-color: #e4c10e;
}
.quality-item::after {
    content: "";
    position: absolute;
    top: 53px;
    left: 43px;
    width: 2px;
    height: 100%;
    border: 2px dashed #e4c10e;
}
.quality-item:last-child::after {
    display: none;
}
.industry-details {
    padding: 15px 20px;
}
.industry-details h4 {
    margin-bottom: 10px;
}
.industry-box {
    border-radius: 12px;
    overflow: hidden;
    background-color: #ffffff15;
    transition: all 0.5s;
        height: 100%;
}
.industry-box:hover {
    transform: translateY(-10px);
}
.industry-section {
    padding-bottom: 100px;
}
.support-section {
    position: relative;
    padding-top: 100px;
    background-position: center;
    background-size: cover;
}
.support-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(90deg, #000000e6 0%, #0d2028e8 100%);
}
.support-section .heading-box {
    position: relative;
    z-index: 1;
}
.support-section .row {
    transform: translateY(100px);
    margin-top: -100px;
    position: relative;
    z-index: 1;
}
.support-box {
    border-radius: 20px;
    padding: 30px 50px;
    background-color: #60606094;
    transition: all 0.5s;
    box-shadow: 0px 10px 50px 20px #384d751c;
    height: 100%;
    color: #ffffff;
    backdrop-filter: blur(10px);
}
.support-box:hover{
    transform: translateY(-10px);
}
.support-box h4 {
    margin-bottom: 12px;
}
.support-box ul.support-list li {
    margin-bottom: 8px;
    padding-left: 30px;
    position: relative;
    font-size: 18px;
}
.support-box ul.support-list li::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    height: 20px;
    width: 20px;
    background-image: url(../img/point.svg);
    background-size: 20px;
}

.bussines-section {
    padding: 100px 0 100px;
    overflow: hidden;
}
.bussines-box {
    padding: 20px;
    border-radius: 12px;
    background-color: #ffffff15;
    border: 1px solid #ffffff73;
    transition: all 0.5s;
    height: 100%;
}
.bussines-box .icon {
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #e4c10e;
    box-shadow: 0 0 20px 4px #0000006b;
    margin-bottom: 16px;
}
.bussines-box .icon img {
    width: 35px;
}
.bussines-box:hover {
    background-color: #c2a20085;
    border-color: #e4c10e;
    transform:translateY(-10px);
}
.global-left {
    padding-right: 80px;
}
.global-section {
    padding-bottom: 100px;
}
.global-right {
    padding-left: 60px;
    position: sticky;
    top: 110px;
}
.whychoose-right {
    padding-right: 100px;
        position: sticky;
    top: 110px;
}
.whychoose-section {
    padding-bottom: 100px;
}
.whychoose-item{
    padding: 20px;
    border-radius: 12px;
    background-color: #ffffff15;
    border: 1px solid #ffffff73;
    transition: all 0.5s;
        margin-bottom: 24px;
}
.whychoose-item:hover{
    background-color: #c2a20085;
    border-color: #e4c10e;
    transform:translateY(-10px);
}
.whychoose-item:last-child{
    margin-bottom: 0;
    background-color: #c2a20085;
    border-color: #e4c10e;
}
.whychoose-top {
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.whychoose-top h4 {
    margin-bottom: 0;
}
.whychoose-top span {
    font-size: 35px;
    margin-bottom: 12px;
}
footer {
    padding-top: 50px;
    background-color: #fff0a31c;
}
.footer-lower {
    padding: 24px 0;
    border-top: 1px dashed #e4c10e;
    margin-top: 30px;
    text-align: center;
}
.footer-lower p {
    margin-bottom: 0;
}
.footer-link {
    display: flex;
    column-gap: 60px;
    justify-content: space-around;
}
.footer-contact {
    max-width: 460px;
}
.footer-logo p {
    font-size: 50px;
    color: #ca2c2c;
}
.footer-widget ul li {
    margin-bottom: 6px;
}
.footer-widget ul li a {
    position: relative;
    color: #fff;
    padding-bottom: 2px;
    display: inline-block;
}
.footer-widget ul li a:hover {
    color: #e4c10e;
}
.footer-widget ul li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 0;
    transition: all 0.5s;
    background-color: #e4c10e;
}
.footer-widget ul li a:hover::after {
    width: 100%;
}
.footer-contact ul li {
    margin-bottom: 10px;
}
.footer-contact ul li a {
    display: flex;
    column-gap: 20px;
    color: #fff;
    align-items: anchor-center;
}
.footer-contact ul li a span {
    height: 40px;
    width: 40px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #e4c10e;
    color: #000;
}
.footer-contact ul li a:hover {
    color: #e4c10e;
}
.sticky-header--cloned.sticky-fixed {
    transform: translateY(0);
    opacity: 1;
    transition: all 0.5s;
    visibility: visible;
}
.sticky-fixed {
    box-shadow: 0 7px 50px 0 rgba(0, 0, 0, .1);
    position: fixed  !important;
    transform: translateY(0);
    z-index: 999;
    transition: all 1.5s;
}
.sticky-header--cloned {
    position: fixed !important;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
    transform: translateY(-120%);
}
.contact-section {
    margin-bottom: 130px;
    position: relative;
    background-position: center;
    background-size: cover;
}
.contact-inner {
    transform: translateY(100px);
    padding: 30px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 36px 16px #384d7517;
    color: #000;
}
.contact-form .form-group p {
    display: flex;
    margin-bottom: 24px;
    column-gap: 24px;
}
.contact-form .form-group p .form-control {
    box-shadow: none;
    border: 1px solid #e4c10e;
    border-radius: 8px;
    height: auto;
    color: #000;
    background-color: #c2a2000d;
}
.contact-form .form-group p .form-control:focus{
    border-color: #e4c10e;
}
.contact-form .form-group p textarea.form-control{
    height: 150px;
}
.contact-submit {
    position: relative;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2) !important;
    padding-block: 0.5rem;
    padding-inline: 1.25rem;
    background-color: #c2a200 !important;
    border-radius: 9999px !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer !important;
    color: #ffff !important;
    gap: 10px;
    font-weight: bold !important;
    border: 3px solid #ffffff4d !important;
    outline: none;
    overflow: hidden !important;
    font-size: 15px !important;
}
.mobile-nav-wrapper {
    position: fixed;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transform-origin: left center;
    transition: all 0.5s;
    visibility: hidden;
    z-index: 999999;
 }
 .mobile-nav-wrapper.expanded {
    opacity: 1;
    transform: translateX(0%);
    visibility: visible;
    transition: all 0.5s;
 }
.mobile-nav-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000087;
    opacity: 0.9;
}
.mobile-nav-content {
    width: 100%;
    max-width: 300px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
    background-color: #937c00;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding: 30px 15px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    transition: all 0.5s;
}
 .mobile-nav-wrapper.expanded .mobile-nav-content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: all 0.5s;
 }
 .mobile-nav-close {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 42px;
    right: 15px;
 }
 .mobile-nav-close span {
    width: 3px;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%) rotate(45deg);
 }
 .mobile-nav-close span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(-45deg);
 }
ul.mobile-menu {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 10px;
 }
ul.mobile-menu li {
    border-bottom: 1px solid rgb(255 255 255 / 20%);
        position: relative;
 }
ul.mobile-menu li:last-child {
    border: none;
 }
 .locked {
    position: fixed;
    width: 100%;
    top: 0;
 }
ul.mobile-menu li a {
    font-size: 16px;
    line-height: 50px;
    font-weight: 400;
    color: #ffffff;
    transition: all 0.5s;
    padding: 0 25px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
ul.mobile-menu .menu-item-has-children ul {
    margin: 0;
    padding: 0;
    display: none;
    border-top: 1px solid #d5cdcd;
 }
ul.mobile-menu .menu-item-has-children ul li a {
    padding-left: 35px;
 }
ul.mobile-menu .menu-item-has-children button.expanded {
    transform: translateY(-50%)rotate(90deg);
 }
ul.mobile-menu .menu-item-has-children button {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%)rotate(-0deg);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    outline: none;
    transition: all 0.3s;
    line-height: 0px;
        background-color: #fff !important;
    padding: 0 !important;
    color: #000;
 }
 button.ast-menu-toggle {
    display: none !important;
}
 ul.mobile-menu li svg {
    margin: 0 !important;
    width: 20px !important;
}
.desigen-image {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}
.desigen-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.desigen-image:hover img {
    transform: scale(1.1);
}
.desigen-image::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}
.desigen-image:hover::after {
    height: 250%;
    transition: all 600ms linear !important;
    background-color: transparent;
}
.facelity-section {
    padding-top: 100px;
    overflow: hidden;
}
.facelity-image-outer {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 40px;
    margin-bottom: 30px;
}
.facelity-image {
    border-radius: 20px;
    overflow: hidden;
}
.facelity-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.heading-box h2 {
    margin-bottom: 12px;
}
.facelity-lower-box {
    padding: 20px 30px;
    border: 2px solid #ffffff8f;
    border-radius: 20px;
    border-left: 8px solid #e8c200;
}
.facelity-lower-box h4 {
    margin-bottom: 12px;
}
.facelity-lower-box p {
    margin-bottom: 0;
}
.design-box {
    border-radius: 12px;
    background-color: #ffffff15;
    padding: 24px;
}
.design-box p {
    margin-bottom: 0;
}
.process-box-outer {
    display: flex;
    column-gap: 170px;
    justify-content: center;
}
.process-box {
    padding: 30px 20px;
    border-radius: 12px;
    background-color: #ffffff15;
    border: 1px solid #ffffff73;
    height: 100%;
    width: 20%;
    text-align: center;
    position: relative;
}
.process-box .icon {
    height: 101px;
    width: 100px;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #e4c10e;
    box-shadow: 0 0 20px 4px #0000006b;
    margin-bottom: 16px;
}
.process-box .icon img {
    width: 60px;
    height: 60px;
}
.process-box h4 {
    margin-bottom: 0;
}
.cta-section {
    padding: 60px 0;
}
.cta-inner {
    border-radius: 20px;
    overflow: hidden;
    background-image: url(../img/cta-image.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    padding: 100px 50px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}
.cta-box-outer {
    display: flex;
    justify-content: center;
    column-gap: 40px;
}
.cta-box-outer .cta-box {
    padding: 20px;
    border-radius: 12px;
    background-color: #ffffff15;
    border: 1px solid #ffffff73;
    transition: all 0.5s;
    height: 100%;
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    column-gap: 15px;
}
.cta-box-outer .cta-box .icon {
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #e4c10e;
    box-shadow: 0 0 20px 4px #0000006b;
}
.cta-box-outer .cta-box .icon img {
    width: 30px;
}
.cta-box-outer .cta-box h4 {
    margin-bottom: 2px;
}
.cta-box-outer .cta-box a {
    color: #fff;
}
.cta-box-outer .cta-box a:hover {
    color: #e4c10e;
}
.process-box::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(-15deg);
    width: 160px;
    height: 96px;
    left: 102%;
    background-image: url(../img/process-shape.png);
    background-repeat: no-repeat;
    filter: brightness(18.5);
}
.process-box:nth-child(2)::after {
    transform: translateY(-50%) rotate(15deg) scaleY(-1);
}
.process-box:last-child::after{
    display: none;
}
.process-section {
    padding-bottom: 100px;
    overflow: hidden;
}
.form-group.file p {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}